<!--== MAIN CONTRAINER ==-->
<div class="container-fluid sb1">
  <app-header></app-header>
</div>

<!--== BODY CONTNAINER ==-->
<div class="container-fluid sb2">
  <div class="row">

    <app-side-bar></app-side-bar>
    <!--== BODY INNER CONTAINER ==-->
   <router-outlet></router-outlet>
  </div>
</div>
<!--== BOTTOM FLOAT ICON ==-->

<app-footer></app-footer>
